lua-compat53 0.3-3 source package in Ubuntu

Changelog

lua-compat53 (0.3-3) unstable; urgency=medium

  * Clarify copyright on c-api/compat-5.3.c (parts come from Lua source code)
  * Add debian/watch for upstream github repository

 -- Ondřej Surý <email address hidden>  Thu, 14 Jul 2016 09:19:41 +0200

Upload details

Uploaded by:
Ondřej Surý on 2016-07-14
Uploaded to:
Sid
Original maintainer:
Ondřej Surý
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe misc
Disco release on 2018-10-30 universe misc
Cosmic release on 2018-05-01 universe misc
Bionic release on 2017-10-24 universe misc
Artful release on 2017-04-20 universe misc

Downloads

File Size SHA-256 Checksum
lua-compat53_0.3-3.dsc 2.0 KiB e9335a23bdd51c3fe1c9d27e7d9ed295bd016d9af078f46d051793ba0a24e9e0
lua-compat53_0.3.orig.tar.gz 40.9 KiB ac61979b944b17a245c6b1a696a23b18e664296d392dc1966788afda6a911ccd
lua-compat53_0.3-3.debian.tar.xz 2.8 KiB 88ceae4947d75b13a71ae014967c83b0a223e4be4e787d93146807cb6ab64709

No changes file available.

Binary packages built by this source

lua-compat53: No summary available for lua-compat53 in ubuntu zesty.

No description available for lua-compat53 in ubuntu zesty.

lua-compat53-dbgsym: No summary available for lua-compat53-dbgsym in ubuntu yakkety.

No description available for lua-compat53-dbgsym in ubuntu yakkety.